<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_f22461fb336dd1e49afaf6818d59c8dc" kind="dir">
    <compoundname>cy_string</compoundname>
    <innerfile refid="cy__string__utils_8h">cy_string_utils.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/mw-utilities/cy_string/" />
  </compounddef>
</doxygen>